lapacke_zpbstf.c(3)

NAME
lapacke_zpbstf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zpbstf (int matrix_layout, char uplo, lapack_int n, lapack_int kb, lapack_complex_double *bb, lapack_int ldbb)

Function Documentation

  lapack_int LAPACKE_zpbstf (int matrix_layout, char uplo, lapack_int n, lapack_int kb, lapack_complex_double * bb, lapack_int ldbb)

Definition at line 36 of file lapacke_zpbstf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.